/* Ensembles stylesheet for printed pages */


body {background:#FFF;
        color:#000;}
              
#header, #navigation, #title, #EnsemblesLogo, .rt_menu, .footer, .top, .reporting_rt {display:none;}
			  
#content {margin:0;
	padding:2px;
	float:none;}

h1, h2, h3, h4, h5, p, .text, .warning, .warningbold, .text_list, .nolink, #news, .text_list_first, .participant_list, .smallpurpleheading {color:#000;}  

table, tr, th, td, th.redcoldel1, th.redcoldel2, th.redcoldel3, th.rtheading, td.rtheading, th.redcolmile1, th.redcolmile2, th.redcolmile3, th.redcolmile4, th.majmilecol1, th.majmilecol2, th.majmilecol3, th.majmilecol4  {border:1px solid #000;
                   color:#000;}	

th.reporting_RT, td.reporting_RT, th.reporting_partner, td.reporting_partner {background-color:#FFF;
                                           border:1px solid #000;}



.box {color:#000;	
      background-color:#FFF;
      border:1px solid #000;}										

a:link, a:visited {color:#000;}

.infobuttonorange, .infobuttonblue {background-color:#FFF;}

li {color:#000;
    list-style-image:none;
    list-style-type:disc;}

li.nolink, text_list li {color:#000;
          border-right:1px solid #000;}

li.text_list_first {color:#000;
border-left:1px solid #000;}

.yellowhighlight, .redhighlight {background-color:#FFF;
                                 font-weight:bold;
                                 color:#000;}   
/*
     FILE ARCHIVED ON 18:17:03 Mar 06, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:59:47 May 09, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 138.2
  exclusion.robots: 0.081
  exclusion.robots.policy: 0.074
  RedisCDXSource: 1.71
  esindex: 0.007
  LoadShardBlock: 118.95 (3)
  PetaboxLoader3.datanode: 157.711 (5)
  CDXLines.iter: 15.104 (3)
  load_resource: 181.431 (2)
  PetaboxLoader3.resolve: 46.868 (2)
*/